Video Screencast Help

Is that SEPM 12.1 RU1 support 12.1.2 client running under Windows 8

Created: 15 Jul 2013 • Updated: 18 Jul 2013 | 16 comments
This issue has been solved. See solution.

Hi All,

Someone can help me ? i just want know if SEPM 12.1 RU1 support 12.1.2 client  running under Windows 8 ?

Best Regards.

 

Operating Systems:

Comments 16 CommentsJump to latest comment

pete_4u2002's picture

it supports . however as a best practise upgrade the SEPM to latest version i.e. 12.1 ru3 becuase of the existing vulnerability.

http://www.symantec.com/security_response/security...

pete_4u2002's picture

check this link

Managing Symantec Endpoint Protection 12.1 RU2 clients with earlier version managers

Article:TECH200234  |  Created: 2012-11-28  |  Updated: 2012-11-28  |  Article URL http://www.symantec.com/docs/TECH200234

 

Ambesh_444's picture

Hi Charry,

Thanks for confirmation, Please mark as a solution if your problem id resolved.

 

Thank& Regards,

Ambesh

"Your satisfaction is very important to us. If you find above information helpful or it has resolved your issue. Please don't forget to mark the thread as solved."

SameerU's picture

Hi

Its supported but its always better to have the latest version i.e SEP 12.1.3

Regards

 

Mithun Sanghavi's picture

Hello,

Yes. I agree.

SEP 12.1 RU2 Windows clients can be managed by any SEPM of version 12.1 or higher. SEP 12.1 RU2 Windows clients cannot be managed by SEPM 11.x.

It is recommended to keep consistency with SEP 12.1 in the organization. The Current Latest version is SEP 12.1 RU3.

If you are planning to upgrade or migrate to Symantec Endpoint Protection 12.1.3, please take a look at the latest how-to article created by our very own SEP content council team.

Best practices for upgrading to Symantec Endpoint Protection 12.1.x

http://www.symantec.com/business/support/index?page=content&id=TECH163700

For more - Check these BLOG's:

1) Latest Symantec Endpoint Protection Released - SEP 12.1.RU3

https://www-secure.symantec.com/connect/blogs/latest-symantec-endpoint-protection-released-sep-121ru3

2) What's new with Latest Symantec Endpoint Protection SEP 12.1.RU3

https://www-secure.symantec.com/connect/blogs/whats-new-latest-symantec-endpoint-protection-sep-121ru3

3) Knowledgebase Articles for Symantec Endpoint Protection 12.1. RU3

https://www-secure.symantec.com/connect/blogs/knowledgebase-articles-symantec-endpoint-protection-121-ru3

Hope that helps!!

Mithun Sanghavi
Senior Consultant
MIM | MCSA | MCTS | STS | SSE | SSE+ | ITIL v3

Don't forget to mark your thread as 'SOLVED' with the answer that best helped you.

AJ_01's picture

Yes clients are supported by 12.1 ru2 mp1, if you are upgrading your version then try with 12.1.3.

This is latest version introduce by symantec. A lot of fix and feture upgrade in this version.

New fixes and features in Symantec Endpoint Protection 12.1.3

 

Article:TECH206828  |  Created: 2013-06-03  |  Updated: 2013-06-18  |  Article URL http://www.symantec.com/docs/TECH206828

Upgrading or migrating to Symantec Endpoint Protection 12.1.3 (RU3)

 

Article:TECH206823  |  Created: 2013-06-03  |  Updated: 2013-06-06  |  Article URL http://www.symantec.com/docs/TECH206823

Best practices for upgrading to the latest version of Symantec Endpoint Protection 12.1.x

 

Article:TECH163700  |  Created: 2011-06-30  |  Updated: 2013-07-13  |  Article URL http://www.symantec.com/docs/TECH163700

 

Regard

AJ

Charry Nsasi's picture

Hi All,

When i'm trying to install it on Windows 8, this message appears :

Error.png

I can't deploy the SEP Client 12.1 RU2 from SEPM because i have SEPM 12.1 RU1 version. Please can you help me ?

Thanks for your answers.

Mithun Sanghavi's picture

Hello,

In your case, it is important to have the SEP 12.1 RU2 client package imported on the SEPM 12.1 RU1 version.

I am not sure if you have imported the SEP 12.1RU2 package on SEPM 12.1 RU1.

In order to import the SEP 12.1 RU2 package, you may need the Symantec Endpoint Protection 12.1. RU2 DVD for which you may need to contact Symantec Technical Support as this is now not available on :

https://symantec.flexnetoperations.com/control/symc/registeranonymouslicensetoken

and once you have the Symantec Endpoint Protection 12.1. RU2 DVD, you would have to follow the steps provided in the article below:

How to manually import client packages into Endpoint Protection Manager (SEPM)

http://www.symantec.com/docs/TECH122824

 

I would recommend you to download the Symantec Endpoint Protection 12.1. RU3 DVD instead and migrate the SEPM to latest version of SEPM 12.1 RU3 which may assist you installing SEP 12.1 RU3 clients.

Hope that helps!!

 

Mithun Sanghavi
Senior Consultant
MIM | MCSA | MCTS | STS | SSE | SSE+ | ITIL v3

Don't forget to mark your thread as 'SOLVED' with the answer that best helped you.

.Brian's picture

You can import the RU2 package into the SEPM

How to manually import client packages into Endpoint Protection Manager (SEPM)

Article:TECH122824  |  Created: 2010-01-29  |  Updated: 2013-04-26  |  Article URL http://www.symantec.com/docs/TECH122824

 

Please click the "Mark as solution" link at bottom left on the post that best answers your question. This will benefit admins looking for a solution to the same problem.

Charry Nsasi's picture

Hi All,

I manually import client packages into Endpoint Protection Manager (SEPM) and i add the policy settings of my enterprise, the package runs very well in the computer client after exporting, in the server i can also see this computer running Windows 8 but this message appear in the client computer when i try to lunch SEP Client :

Error_0.png

 

All SEP's services are desabled when i try to enable manually.

Regards.

pete_4u2002's picture

doesnt restarting the services help?

are you trying using admin account?

Rafeeq's picture

from your earlier screen shot, install the client as Unmanged mode

reboot

check if services are starting fine, if yes then copy the sylink and make it managed

http://www.symantec.com/business/support/index?page=content&id=TECH157585

SOLUTION
Charry Nsasi's picture

Hi Rafeeq,

It's working after following yours advices. Many Thanks.

Regards.